
#new_ld_page{
	position: relative;
}


#new_ld_page .page-content .page-title h1 {
	font-size: 7vw;
	line-height: 7vw;
	font-weight: 700;
	margin: 1vw 0.5vw;
  }


#new_ld_page .page-content .page-title p {
	font-size: 2vw;
	line-height: 2vw;
	font-weight: 700;
	letter-spacing: 1.5px;
	margin: 1vw 0.5vw;
  }

#new_ld_page .page-content .page-title {
	padding: .2vw 1vw;
}

#new_ld_page #main {
	padding: 0;
	margin-bottom: 0;
}
#new_ld_page #main .vid {
	padding: 0;
}

#figures{
	position: absolute;
	bottom: 0;
	right: 35vw;
}


#figures .fig {
	display: flex;
	flex-flow: row;
	align-items: center;
}

#figures .fig.active {
	display: flex;
}
#figures .fig .fig_img {
	height: 700px;
	width: 40vw;
}

#figures .fig .info{
	margin-top: 340px;
	margin-right: 15px;
	z-index: 1;
}

.page-id-703 #figures .fig .info{
	margin-top: 250px;
}


#new_ld_page .date-time{
	background: #375278;
	border-radius: 7px;
	width: 140px;
	text-align: center;
	display: flex;
	flex-flow: column;
	padding: 1vw 0;
	box-shadow: 
	0 0 0 2px #fff,
	0 0 0 10px #375278;
}

#hoverlead-form{
	z-index: 999;
}
#new_ld_page .date-time span{
	display: block;
}

#new_ld_page .date-time .date{
	font-size: 3.5vw;
	line-height: 3.5vw;
	font-weight: 700;
}

#new_ld_page .date-time .time{
	font-size: 1vw;
	line-height: 1vw;
	font-weight: 400;
	letter-spacing: 1.5px;
}

@media screen and (min-width: 1480px) and (max-width: 1600px){
	#figures .fig .fig_img {
		width: 37vw;
	}

	#figures {
		right: 40vw;
	}

	div.left-content {
		width: 52vw;
		height: 58vh;
	}
}

@media screen and (min-width: 1250px) and (max-width: 1480px){
	#figures .fig .fig_img {
		width: 37vw;
	}

	#figures {
		right: 40vw;
	}

	div.left-content {
		width: 52vw;
		height: 58vh;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1250px){
	#figures .fig .fig_img {
		width: 40vw;
		height: 600px;

	}

	#figures {
		left: 5%;
	}

	#figures .fig{
		flex-flow: row-reverse;
		align-items: flex-end;
	}

	#figures .fig .info{
		margin: 0;
		margin-bottom: 100px;
	}

	div.left-content {
		width: 40vw;
	}
}

@media screen and (min-width: 800px) and (max-width: 1000px){
	#figures .fig .fig_img {
		width: 40vw;
		height: 400px;

	}

	#figures {
		left: 5%;
	}

	#figures .fig{
		flex-flow: column-reverse;
		align-items: flex-end;
	}

	#figures .fig .info{
		margin: 0;
		margin-bottom: -100px;
	}

	div.left-content {
		width: 40vw;
	}
}


@media screen  and (max-width: 800px){
	#figures .fig .fig_img {
		width: 56vw;
		height: 400px;

	}

	#figures {
		left: 0;
		right: 0;
	}

	#figures .fig{
		flex-flow: row;
	}

	#figures .fig .info{
		margin: 0;
		margin-bottom: -100px;
	}

	div.left-content {
		margin-bottom: 320px;
		width: 100%;
	}

	#new_ld_page .date-time{
		margin-left: 100px;
		float: left;
	}

	#new_ld_page .date-time .date{
		font-size: 6.5vw;
    	line-height: 6.5vw;
	}

	#new_ld_page .date-time .time{
		font-size: 2vw;
    	line-height: 2vw;
	}
	#new_ld_page .page-content .page-title h1 {
		font-size: 13vw !important;
		line-height: 13vw;
		font-weight: 700;
		margin: 1vw 0.5vw;
	  }
	
	
	#new_ld_page .page-content .page-title p {
		font-size: 4vw;
		line-height: 4vw;
		font-weight: 700;
		letter-spacing: 0.5px;
		margin: 1vw 0.5vw;
	  }
}


@media screen  and (max-width: 700px){
	#new_ld_page .page-content .page-title h1 {
		font-size: 13vw !important;
		line-height: 13vw;
		font-weight: 700;
		margin: 1vw 0.5vw;
	}
	#new_ld_page .page-content .page-title p {
		font-size: 4vw;
		line-height: 4vw;
		font-weight: 700;
		letter-spacing: 1.5px;
		margin: 2vw 0.5vw;
	}
	#figures .fig .fig_img {
		width: 63vw;
		height: 440px;

	}

	#figures {
		left: 50px;
		right: inherit;
	}

	#figures .fig{
		flex-flow: column-reverse;
	}

	#figures .fig .info{
		margin: 0;
		margin-bottom: -110px;
		align-self: flex-end;
	}

	div.left-content {
		margin-bottom: 200px;
		width: 100%;
	}

	#new_ld_page .date-time{
		margin-right: 50px;
		float: none;
		width: 200px;
		margin-top: 60px;
	}

	#new_ld_page .date-time .date{
		font-size: 10.5vw;
    	line-height: 10.5vw;
	}

	#new_ld_page .date-time .time{
		font-size: 3vw;
    	line-height: 3vw;
	}

}


@media screen  and (max-width: 550px){
	#figures .fig .info{
		margin-bottom: -165px;
	}
	
    .page-id-703 #figures .fig .info{
		margin-bottom: -165px;
	}

	#new_ld_page .date-time{
		margin-right: 25px;
		width: 150px;
		margin-bottom: 155px;
		margin-top: 0;
	}
	#new_ld_page .vid iframe{
		height: 200px;
	}
}

@media screen  and (max-width: 400px){
	#figures .fig .info{
		margin-bottom: -200px;
	}
	
	.page-id-703 #figures .fig .info{
		margin-bottom: -220px;
	}

	#new_ld_page .date-time{
		margin-right: 25px;
		width: 110px;
		margin-bottom: 170px;
	}

	div.left-content {
		margin-bottom: 140px;
	}

	#new_ld_page .vid iframe{
		height: 200px;
	}
	
}


@media screen  and (max-width: 500px){

#new_ld_page .page-content .page-title h1 {
	font-size: 15vw !important;
	line-height: 15vw;
  }


#new_ld_page .page-content .page-title p {
	font-size: 4vw;
	line-height: 4vw;
  }
}


.page-id-703 #new_ld_page .jf-form, .page-id-1144 #new_ld_page .jf-form{
	background-color: #ffdc50 !important;
	color: #000 !important;
}

#new_ld_page .jf-form hr{
	background-color: transparent !important;
}


@media screen  and (min-width: 1900px){
	#new_ld_page .date-time{
		width: 190px;
	}
}